package cd.casic.plugin.utils.dBUtils.annotation;

import java.lang.annotation.*;

@Target(ElementType.FIELD)
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface SQL {
    boolean pK() default false;
    boolean notNull() default false;
    String defaultValue() default "";
    boolean autoIncrement() default false;
}

